exclude:
  - "*.conf"
  - "benchmarks"
  - "node_modules"
  - "src"
  - "backtest.js"
  - "benchmark.js"
  - "cli.js"
  - "Gruntfile.js"
  - "package.json"
  - "package-lock.json"
  - "README.md"
  - "LICENSE"
  - "test.js"
